Subject: Re: linux-next: manual merge of the tip tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 11 Jun 2020 21:03:04 +1000

Hi Thomas,

On Thu, 11 Jun 2020 12:43:24 +0200 Thomas Gleixner <[email-masked]> wrote:
>
> Sorry for that inconveniance. I'm about to get rid of the conflicts on
> the tip side.

Thanks.  I do realise that it can take a little while between when
Linus adds something to his tree and previous versions get purged.  It
doesn't happen to much, thankfully.

-- 
Cheers,
Stephen Rothwell